.main-menu {
  background: #f36621;
}
.main-menu .category-grid {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  /* 5 cột bằng nhau */
}
.navbar {
  background: #fff;
  padding-top: 0;
  padding-bottom: 0;
  border-bottom: 1px solid #ddd;
}
.navbar .nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  transition: 0.3s;
  font-size: 15px;
  position: relative;
  color: white;
}
.navbar .nav-link:hover {
  transition: 0.3s;
}
.navbar .nav-link.dropdown-toggle {
  position: relative;
}
.navbar .nav-link.dropdown-toggle:before {
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  top: 20px;
  position: absolute;
  right: 10px;
}
.navbar .nav-link.dropdown-toggle:after {
  border-top: none;
}
.navbar .nav-link:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  background-color: #495057;
  width: 100%;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
.navbar .nav-link:hover:after {
  transform: scaleX(1);
}
.navbar .dropdown:hover .nav-link:after {
  transform: scaleX(1);
}
.navbar .top-bar {
  background: #0b2a4a;
  color: white;
}
.navbar .search-form button {
  position: absolute;
  top: 4px;
  left: 6px;
  border: none;
  background: transparent;
  font-size: 20px;
  color: #0b2a4a;
}
.navbar .search-form input {
  padding: 8px 8px 8px 40px;
  border-radius: 30px;
}
@media (min-width: 768px) {
  .navbar .nav-link {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
  .navbar .dropdown-menu {
    border-top: 1px solid #ddd;
  }
}
@media (max-width: 768px) {
  .navbar .nav-link {
    color: #495057;
  }
  .navbar .nav-link:after {
    background-color: transparent;
  }
  .navbar .dropdown-menu {
    border-top: 1px solid #ddd;
  }
  .main-menu .megamenu,
  .main-menu .sm-menu {
    box-shadow: none;
  }
  .main-menu .megamenu .container,
  .main-menu .sm-menu .container {
    padding: 0;
  }
  .main-menu .megamenu .container .dropdown-item,
  .main-menu .sm-menu .container .dropdown-item {
    padding: 8px 0px;
  }
  .main-menu .category-grid {
    grid-template-columns: repeat(2, 1fr);
    /* 5 cột bằng nhau */
  }
}
.sm-menu {
  border-radius: 0px;
  border: 0px;
  top: 100%;
  box-shadow: rgba(173, 173, 173, 0.5) 1px 3px 4px 0px;
}
.dropdown-item {
  color: #3c3c3c;
  font-size: 15px;
  padding: 8px 15px;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #495057;
  text-decoration: none;
}
.dropdown-item:active,
.dropdown-item .active {
  color: #495057;
  text-decoration: none;
  background-color: transparent;
}
.navbar-toggler {
  outline: none !important;
}
.megamenu-li {
  position: static;
}
.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  padding: 15px;
}
.megamenu h6 {
  margin-left: 21px;
}
.megamenu i {
  width: 20px;
}
.flex-1 {
  flex: 1;
}
.flex-2 {
  flex: 2;
}
.flex-7 {
  flex: 7;
}
.flex-8 {
  flex: 8;
}
.fs-7 {
  font-size: .9rem !important;
}
.fs-14 {
  font-size: 14px;
}
.fs-13 {
  font-size: 13px;
}
.fs-12 {
  font-size: 12px;
}
.fs-11 {
  font-size: 11px;
}
.pointer {
  cursor: pointer;
}
.text-orange {
  color: #f36621;
}
.bg-orange {
  background: #f36621;
}
.text-color-second {
  color: #0b2a4a;
}
.bg-second {
  background-color: #0b2a4a;
}
.line-height-35 {
  line-height: 35px;
}
body {
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
}
a {
  color: #495057;
  text-decoration: none;
  border: none;
  outline: 0;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1200px;
  }
}
.header-quicklink > * {
  margin-left: 12px;
}
.header-quicklink .icon-text-header {
  padding: 0;
  text-align: center;
  position: relative;
  min-height: 48px;
  min-width: fit-content;
}
.header-quicklink .icon-text-header:after {
  content: attr(data-text);
  font-size: 11px;
  font-weight: var(--pr-font-weight-heading);
  display: block;
  margin: 6px 0 0 0;
}
.list-manga {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  /* 5 cột đều nhau */
  gap: 16px;
}
.list-manga .item-manga figure img {
  width: 100%;
  max-height: 235px;
  /* chiều cao đồng bộ */
  object-fit: cover;
  /* cắt ảnh cho đều mà không vỡ */
  border-radius: 6px;
}
.list-manga .item-manga figure figcaption {
  padding: 0px 8px;
}
.list-manga .item-manga figure .info {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  color: white;
  padding: 5px 5px;
  font-size: 12px;
}
.list-manga .item-manga .title {
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.4;
  height: 2.8em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  /* flex để căn giữa */
  align-items: center;
}
.list-manga .item-manga .title span {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 992px) {
  .list-manga {
    grid-template-columns: repeat(4, 1fr);
    /* 4 cột */
  }
}
@media (max-width: 576px) {
  .list-manga {
    grid-template-columns: repeat(2, 1fr);
    /* 2 cột */
  }
}
@media (min-width: 768px) {
  .w-sm-auto {
    width: auto;
  }
}
.nav-pills .nav-link {
  border-radius: 20px;
  padding: 6px 25px;
  background: #f5f5f5;
  color: #495057;
}
.nav-pills .nav-link.active {
  background: #0b2a4a;
  color: white;
}
.owl-carousel .owl-nav {
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  /* để không chặn click nội dung bên trong */
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  pointer-events: auto;
  /* bật lại click cho nút */
  background: rgba(255, 255, 255, 0.6);
  color: #fff;
  border: none;
  padding: 0px 15px !important;
  font-size: 40px !important;
}
.owl-carousel .owl-nav .owl-prev {
  left: -20px;
}
.owl-carousel .owl-nav .owl-next {
  right: -20px;
}
.img-cover {
  object-fit: cover;
  object-position: top;
}
.top-1 {
  color: darkgreen;
}
.top-2 {
  color: blue;
}
.top-3 {
  color: coral;
}
.pagination .page-item.active .page-link {
  background: #f36621 !important;
  border-color: #f36621 !important;
}
.pagination .page-item .page-link {
  border-radius: 30px;
  padding: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 39px;
  font-size: 14px;
  color: #495057;
}
.pagination .page-item .page-link:focus {
  box-shadow: none !important;
}
.breadcrumb_custom {
  list-style: none;
  padding-bottom: 10px;
  padding-top: 10px;
}
.breadcrumb_custom .breadcrumb-item {
  display: inline;
  line-height: 23px;
}
.breadcrumb_custom .breadcrumb-item + .breadcrumb-item::before {
  padding: 0 5px;
  float: inherit !important;
}
.btn-link {
  font-size: 12px;
  padding: 3px 5px;
  border-radius: 20px;
}
.page-view .detail-wrap {
  align-items: flex-start;
}
.page-view .detail-wrap .detail-image img {
  width: 100%;
  height: auto;
  /* không bị méo ảnh */
  display: block;
}
.page-view .detail-wrap .detail-info {
  flex: 1;
}
.page-view .chapts .card {
  max-height: 500px;
  overflow: auto;
}
@media (min-width: 768px) {
  .page-view .detail-wrap .detail-image {
    flex: 0 0 200px;
  }
}
@media (max-width: 768px) {
  .page-view .detail-wrap .detail-image {
    margin: 0 auto;
  }
}
.dropdown-menu-user {
  border: none;
  border-radius: 0;
  padding: 10px;
  box-shadow: 0px 0px 5px 0px #efefef;
}
.login-box {
  min-width: 450px;
  margin: 2% auto;
}
.login-box .login-form .login-title {
  text-align: center;
  position: relative;
  margin-bottom: 48px;
  z-index: 1;
  display: flex;
  align-items: center;
}
.login-box .login-form .login-title::before,
.login-box .login-form .login-title:after {
  content: "";
  height: 1px;
  flex: 1 1;
  left: 0;
  background-color: #E1E1F0;
  margin: 0;
  padding: 0;
}
.login-box .login-form .form-check-input {
  width: 20px;
  height: 20px;
}
.login-box .login-form .form-check-label {
  line-height: 30px;
}
.login-box .text-header {
  text-transform: uppercase;
}
.login-page {
  height: 70vh;
  background: linear-gradient(to bottom, #ffffff, #ffffff);
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.login-page .haru {
  position: absolute;
  bottom: 0;
}
.login-page .haru .haru-divider {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  z-index: 9;
}
.login-page .haru .haru-divider .haru-divider-content {
  height: 0vh;
  min-height: 95px;
}
.login-page .haru .haru-divider .haru-divider-content .haru-waves {
  width: 100%;
  height: 15vh;
  margin-bottom: -9px;
  min-height: 95px;
  max-height: 150px;
}
.login-page .haru .haru-divider .haru-divider-content .haru-waves .haru-waves-parallax > use:nth-child(1) {
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
}
.login-page .haru .haru-divider .haru-divider-content .haru-waves .haru-waves-parallax > use:nth-child(2) {
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}
.login-page .haru .haru-divider .haru-divider-content .haru-waves .haru-waves-parallax > use {
  -webkit-animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
.login-page .haru .your-art-content {
  padding: 1rem 0;
  position: relative;
  height: 60px;
  margin: 0;
}
@-webkit-keyframes move-forever {
  0% {
    -webkit-transform: translate3d(-90px, 0, 0);
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(85px, 0, 0);
    transform: translate3d(85px, 0, 0);
  }
}
@keyframes move-forever {
  0% {
    -webkit-transform: translate3d(-90px, 0, 0);
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(85px, 0, 0);
    transform: translate3d(85px, 0, 0);
  }
}
